
body {
		background: #FFB6C1;
		font-family:'Kalam' cursive;
		font-size:small;
		margin: 0;
		padding: 0;
		}
	
#container{
		background: #FFE4E1;
		width:1000px;
		margin: auto;
		border-right: 1px solid #000;
		border-left: 1px solid #000;
		padding: 0;
		}
		
#content {
		background:#FFE4E1;
		margin:0;
		padding: 10px 38px 10px 20px;
		width: 940px;
		float: left;
		border-right: 2px solid #E2E5B6;
		}
		
#index{
		width:65%;
}
	

}

#footer {
		clear:both;
		padding:10px 20px;
		margin: 0;
		color: #BBB;
		font-size: 85%;
		font-weight: bold;
		background-color: #333;
		}
		
li {
	margin: 0 0 6px 0;
	}
	
h1{
	background: url(bodybackground5.jpg) no-repeat top left;
	margin: 0;
	padding:60px 20px 100px 20px;
	font-family: "font-family: 'Indie Flower', cursive;";
	font-size: 300%;
	font-weight:bold;
	color: #000000;
	}
	
h2{
	font-size: 200%;
	font-weight:bold;
	color: #000000;
	}

h3{
	font-size:130%;
	font-weight:lighter;
	color: #000000;
}
	
	
	
	
	.nav ul {
  list-style: none;
  background-color: #444;
  text-align: center;
  padding: 0;
  margin: 0;
}
.nav li {
  font-family: 'Oswald', sans-serif;
  font-size: 1.2em;
  line-height: 40px;
  height: 40px;
  border-bottom: 1px solid #888;
}
 
.nav a {
  text-decoration: none;
  color: #fff;
  display: block;
  transition: .3s background-color;
}
 
.nav a:hover {
  background-color: #005f5f;
}
 
.nav a.active {
  background-color: #fff;
  color: #444;
  cursor: default;
}
 
@media screen and (min-width: 600px) {
  .nav li {
    width: 200px;
    border-bottom: none;
    height: 50px;
    line-height: 50px;
    font-size: 1.4em;
  }
 
  /* Option 1 - Display Inline */
  .nav li {
    display: inline-block;
    margin-right: -4px;
  }
 
  /* Options 2 - Float
  .nav li {
    float: left;
  }
  .nav ul {
    overflow: auto;
    width: 600px;
    margin: 0 auto;
  }
  .nav {
    background-color: #444;
  }
  */
}

.float{
	float:right;
	margin:0;
	background: #000000;
	margin: 0 10px 0 15px;
	padding:5px;
	border: 1px solid #D9E0E6;
	border-bottom-color: #C8CDD2;
	border-right-color: #C8CDD2;
}

/* tools */

.picRight{
	float:right;
	margin-left:20px;
	background: #000000;
	margin: 0 10px 0 15px;
	padding:5px;
	border: 1px solid #D9E0E6;
	border-bottom-color: #C8CDD2;
	border-right-color: #C8CDD2;
}

.picLeft{
	float:left;
	margin-left:20px;
	background: #000000;
	margin: 0 10px 0 15px;
	padding:5px;
	border: 1px solid #D9E0E6;
	border-bottom-color: #C8CDD2;
	border-right-color: #C8CDD2;
	{